Bug 871056 - The setup option “Enable suggestions by Tab Key” in ibus-typing-booster is never saved
Summary: The setup option “Enable suggestions by Tab Key” in ibus-typing-booster is ne...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster
Version: 18
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-29 14:10 UTC by Mike FABIAN
Modified: 2012-12-05 07:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-28 11:22:44 UTC


Attachments (Terms of Use)
0001-Save-setup-option-Enable-suggestions-by-Tab-Key-corr.patch (54.71 KB, patch)
2012-10-29 15:52 UTC, Mike FABIAN
no flags Details | Diff

Description Mike FABIAN 2012-10-29 14:10:33 UTC
The setup option “Enable suggestions by Tab Key” in ibus-typing-booster is never saved anywhere.

After restarting ibus, it is always reverted to the default,
which is off.

Comment 1 Mike FABIAN 2012-10-29 15:52:06 UTC
Created attachment 635072 [details]
0001-Save-setup-option-Enable-suggestions-by-Tab-Key-corr.patch

Patch to fix the problem.

Comment 2 Fedora Update System 2012-10-31 17:27:45 UTC
ibus-typing-booster-0.0.18-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc18

Comment 3 Fedora Update System 2012-10-31 17:40:33 UTC
ibus-typing-booster-0.0.18-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc16

Comment 4 Fedora Update System 2012-10-31 18:33:02 UTC
ibus-typing-booster-0.0.18-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc17

Comment 5 Fedora Update System 2012-11-01 01:23:20 UTC
Package ibus-typing-booster-0.0.18-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-typing-booster-0.0.18-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17401/ibus-typing-booster-0.0.18-1.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-11-08 16:04:27 UTC
ibus-typing-booster-0.0.20-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc16

Comment 7 Fedora Update System 2012-11-08 16:23:27 UTC
ibus-typing-booster-0.0.20-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc17

Comment 8 Fedora Update System 2012-11-08 16:41:26 UTC
ibus-typing-booster-0.0.20-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc18

Comment 9 Mike FABIAN 2012-11-09 13:47:00 UTC
I checked that this works in ibus-typing-booster-0.0.20-1.fc19.noarch
on Fedora-18-Beta-TC7-x86_64-netinst.iso.

→ Setting to VERIFIED.

Comment 10 Fedora Update System 2012-11-09 18:02:41 UTC
Package ibus-typing-booster-0.0.20-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-typing-booster-0.0.20-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17875/ibus-typing-booster-0.0.20-1.fc16
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2012-11-12 13:47:02 UTC
ibus-typing-booster-0.0.21-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc18

Comment 12 Fedora Update System 2012-11-12 14:08:33 UTC
ibus-typing-booster-0.0.21-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc17

Comment 13 Fedora Update System 2012-11-12 14:22:43 UTC
ibus-typing-booster-0.0.21-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc16

Comment 14 Fedora Update System 2012-11-15 07:11:36 UTC
ibus-typing-booster-0.0.22-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc18

Comment 15 Fedora Update System 2012-11-15 07:40:23 UTC
ibus-typing-booster-0.0.22-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc16

Comment 16 Fedora Update System 2012-11-15 07:58:36 UTC
ibus-typing-booster-0.0.22-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc17

Comment 17 Fedora Update System 2012-11-23 13:59:42 UTC
ibus-typing-booster-0.0.23-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc18

Comment 18 Fedora Update System 2012-11-23 15:32:29 UTC
ibus-typing-booster-0.0.23-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc16

Comment 19 Fedora Update System 2012-11-23 16:16:29 UTC
ibus-typing-booster-0.0.23-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc17

Comment 20 Fedora Update System 2012-11-28 11:22:46 UTC
ibus-typing-booster-0.0.22-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2012-11-28 11:34:16 UTC
ibus-typing-booster-0.0.22-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2012-11-29 06:45:34 UTC
ibus-typing-booster-0.0.22-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2012-12-05 06:54:49 UTC
ibus-typing-booster-0.0.23-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2012-12-05 06:59:09 UTC
ibus-typing-booster-0.0.23-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2012-12-05 07:14:00 UTC
ibus-typing-booster-0.0.23-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.